ItemEvents.modifyTooltips (event => {
  event.add('cobblemon:poke_ball', Text.red('[Trainer Lv.1]'))
  
  event.add('cobblemon:great_ball', Text.red('[Trainer lv.10]'))
  
  event.add('cobblemon:ancient_great_ball', Text.red('[Trainer lv.10]'))

  event.add('cobblemon:ancient_leaden_ball', Text.red('[Trainer lv.10]'))
  
  event.add('cobblemon:ancient_wing_ball', Text.red('[Trainer lv.10]'))
  
  event.add('cobblemon:ultra_ball', Text.red("[Trainer lv.35]"))
  
  event.add('cobblemon:ancient_ultra_ball', Text.red('[Trainer lv.35]'))
  
  event.add('cobblemon:ancient_gigaton_ball', Text.red('[Trainer lv.35]'))
  
  event.add('cobblemon:ancient_jet_ball', Text.red('[Trainer lv.35]'))
  
  event.add('cobblemon:master_ball', Text.red('[Trainer lv.50]'))
  
  event.add('cobblemon:ancient_origin_ball', Text.red('[Trainer lv.50]'))
  
  event.add('cobblemon:exp_candy_xs', Text.red('[Trainer lv.3]'))
  
  event.add('cobblemon:exp_candy_s', Text.red('[Trainer lv.13]'))

  event.add('cobblemon:exp_candy_m', Text.red('[Trainer lv.23]'))
  
  event.add('cobblemon:exp_candy_l', Text.red('[Trainer lv.33]'))
  
  event.add('cobblemon:exp_candy_xl', Text.red('[Trainer lv.43]'))
  
  event.add('cobblenav:pokenav_item_base', Text.red('[Trainer lv.20]'))
  
  event.add('simpletms:tr_blank', Text.red('[Trainer lv.15]'))
  
  event.add('simpletms:tm_blank', Text.red('[Trainer lv.45]'))
  
  event.add('cobblemon:ancient_poke_ball', Text.red('[Trainer lv.1]'))

  event.add('mega_showdown:megabracelet', Text.red('[Trainer lv.40]'))

  event.add('mega_showdown:megabracelet_red', Text.red('[Trainer lv.40]'))

  event.add('mega_showdown:megabracelet_yellow', Text.red('[Trainer lv.40]'))

  event.add('mega_showdown:megabracelet_pink', Text.red('[Trainer lv.40]'))

  event.add('mega_showdown:megabracelet_green', Text.red('[Trainer lv.40]'))

  event.add('mega_showdown:megabracelet_blue', Text.red('[Trainer lv.40]'))

  event.add('mega_showdown:megabracelet_black', Text.red('[Trainer lv.40]'))

  event.add('mega_showdown:megaring', Text.red('[Trainer lv.40]'))

  event.add('mega_showdown:lysandre_ring', Text.red('[Trainer lv.40]'))

  event.add('mega_showdown:brendan_mega_cuff', Text.red('[Trainer lv.40]'))
  
  event.add('mega_showdown:maxie_glasses', Text.red('[Trainer lv.40]'))

  event.add('mega_showdown:archie_anchor', Text.red('[Trainer lv.40]'))

  event.add('mega_showdown:korrina_glove', Text.red('[Trainer lv.40]'))

  event.add('brendons_bottlecaps:atksilvercap', Text.red('[Trainer lv.35]'))

  event.add('brendons_bottlecaps:spatksilvercap', Text.red('[Trainer lv.35]'))

  event.add('brendons_bottlecaps:spdefsilvercap', Text.red('[Trainer lv.35]'))

  event.add('brendons_bottlecaps:speedsilvercap', Text.red('[Trainer lv.35]'))

  event.add('brendons_bottlecaps:defsilvercap', Text.red('[Trainer lv.35]'))

  event.add('brendons_bottlecaps:hpsilvercap', Text.red('[Trainer lv.35]'))

  event.add('brendons_bottlecaps:woodencap', Text.red('[Trainer lv.35]'))

  event.add('brendons_bottlecaps:voidcap', Text.red('[Trainer lv.35]'))

  event.add('brendons_bottlecaps:goldencap', Text.red('[Trainer lv.45]'))

  event.add('cobblemon:quick_ball', Text.red('[Trainer lv.26]'))

})